body{
	width: 100%;
	border: 0px solid black;
}
.divmain
  {
	
	border: 0px solid green;
	width: auto;
	text-align: left;
	margin-left: auto;
	margin-right: auto;
  }
.back_btn
  {
	border: 0px solid green;
	width: 52px;
	height: 52px;
 }
.content
{
	border: 0px solid green;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	
}
.xls{
	position: relative;
	/*left: 600px;*/
	top: -330px;
	margin-left: auto;
	margin-right: auto;
	border: 0px solid green;
	min-width: 1029px;
}